# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  value: 1
  side: 1
  annonce_account_id: 
  fileul_id: 1
  order_id: 
  canceled: false
  canceled_at: 2015-06-14 17:21:55
  point_type: 1

two:
  value: 1
  side: 1
  annonce_account_id: 
  fileul_id: 1
  order_id: 
  canceled: false
  canceled_at: 2015-06-14 17:21:55
  point_type: 1
